Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/3526/?format=api
{ "ob_id": 3526, "uuid": "7c77374a937149caa76b6296672a9b93", "title": "GBS (Global Broadcast Service) satellite receivers", "abstract": "A satellite receiver used to collect signals from the GBS (Global Broadcast Service) satellite and perform studies of atmospheric effects. Operated at 20.7 GHz.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2386/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2387/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14977/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/14976/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45389/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45388/?format=api" ] }